/* @option user-selected top bar radius setting */

#titleBar,
#titleBarBG {
	border-radius: 10px;
	-webkit-border-radius: 10px;
}

#nav ul ul {
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

#nav ul ul ul {
	border-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
}